Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155350 - SAMBA client working, printer configuration not working
Summary: SAMBA client working, printer configuration not working
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: samba
Version: 4.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jay Fenlason
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks: 156322
TreeView+ depends on / blocked
 
Reported: 2005-04-19 13:39 UTC by Bastien Nocera
Modified: 2014-08-31 23:27 UTC (History)
4 users (show)

Fixed In Version: RHBA-2005-629
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-05 15:34:26 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:629 qe-ready SHIPPED_LIVE Updated Samba packages 2005-10-05 04:00:00 UTC

Description Bastien Nocera 2005-04-19 13:39:16 UTC
+++ This bug was initially created as a clone of Bug #104136 +++

Description of problem:

I want to print to an hp LaserJet 1200 on a Windows XP box.  

I can print calling the SAMBA client directly from a terminal window.  That 
works OK.

When I try to install the printer using the printer configuration, I only get 
the message:

Unable to connect to SAMBA host, will retry in 60 seconds...

So I cannot print in X/KDE (except from a terminal window by calling the SAMBA 
client directly).  


Version-Release number of selected component (if applicable):
redhat-config-printer-0.6.47.9-1.i386.rpm

How reproducible:
Problem occurs all the time continuously.


Steps to Reproduce:
1. Try to install the LaserJet 1200 (connected to a Windows XP box) using the 
printer configuration utility.
    
Actual results:
Printer configuration always says only this:

Unable to connect to SAMBA host, will retry in 60 seconds... 

Expected results:
Printer should install and be ready to print.

Was fixed in samba-3.0.9-1.3E.1 for RHEL 3.

Comment 7 Red Hat Bugzilla 2005-10-05 15:34:26 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-629.html


Comment 9 Issue Tracker 2007-07-06 17:03:19 UTC
CRM closed, bugzilla closed, closing.

Internal Status set to 'Resolved'
Status set to: Closed by Tech
Resolution set to: 'Auto Closed'

This event sent from IssueTracker by pdemauro 
 issue 70603


Note You need to log in before you can comment on or make changes to this bug.